@charset "UTF-8";

#Item_title {
    background-image: url(../../img/Item_title.jpg);
}


#Item_title .under_title_inner h1 {
    top: 0%;
    top: 350px
}



body {
    background-image: url(../../img/Background02.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

html,
body {
    height: 100%;
}

#wrap {
    width: 100%;
    position: relative;
    min-height: 100%;
}

main {
    padding-bottom: 500px;
    /*フッターの高さと同じ*/
}

#footer {
    width: 100%;
    height: 500px;
    position: absolute;
    bottom: 0;
}

/* ＝＝＝＝＝min-width:960px＝＝＝＝＝＝＝＝＝＝ */
@media screen and (min-width:960px) {

    main {
        padding-bottom: 300px;
    }

    #footer {
        height: 300px;
    }

}





#Bouquet,
#Pot_plant,
#Gift {
    background-color: var(--background-color);
    background-size: cover;
}

#Gift {
    padding-bottom: calc(var(--footer-gutter)*2);
}


/* 共通項目 */

/* ナビ */
.Item_nav ul {
    display: grid;
    grid-template-columns: repeat(2, minmax(150px, 1fr));
    row-gap: 20px;
}



/* ＝＝＝＝＝min-width:960px＝＝＝＝＝＝＝＝＝＝ */
@media screen and (min-width:960px) {
    .Item_nav ul {
        display: grid;
        grid-template-columns: repeat(3, auto);
        gap: 30px;
    }
}

/* 共通項目ここまで */





/* 切り花 */
#cut_flowers img {
    margin-left: auto;
    margin-right: auto;
}




/* アコーディオンパネル本体 */
#cut_flowers dt {
    max-width: 400px;
    margin-right: auto;
    margin-left: auto;
    line-height: 10px;
    background-color: rgba(212, 193, 229, 0.3);
    border-radius: 10px;
    cursor: pointer;
    border-bottom: 1px solid var(--text-color);
}




/* 矢印アニメーション */
.yajirushi {
    position: relative;
}

.yajirushi::after {
    content: "";
    display: block;
    width: 13px;
    height: 13px;
    border-right: 2px solid var(--text-color);
    border-top: 2px solid var(--text-color);
    transform: rotate(135deg);
    position: absolute;
    right: 25px;
    top: 35%;
}

.yajirushi.open::after {
    top: 45%;
    transform: rotate(-45deg);
}

/* アコーディオン文 */
#cut_flowers dt,
#cut_flowers dl dd {
    margin-top: 30px;
}

#cut_flowers dl {
    margin-top: 80px;
}

#cut_flowers dt,
#cut_flowers dl dd p {
    margin-bottom: 30px;
    padding: calc(var(--gutter-base)*2);
    font-size: 20px;
    text-align: center;
}

#cut_flowers dt:hover {
    opacity: 0.5;
}

#cut_flowers dl dd span {
    display: block;
    text-align: center;
}

#cut_flowers dl dd span:last-child {
    font-size: var(--size-sm);
}

#cut_flowers ul li {
    padding: 0 1em 1.5em 1em;
    background: #e3f6ee;
    border-radius: 10px;
    margin-bottom: calc(var(--gutter-base)*3);
}

#cut_flowers ul {
    padding-top: 30px;
}

#cut_flowers ul .hide {
    visibility: hidden;
}

/* ＝＝＝＝＝min-width:960px＝＝＝＝＝＝＝＝＝＝ */
@media screen and (min-width:960px) {
    #cut_flowers ul {
        display: grid;
        grid-template-columns: repeat(3, auto);
        gap: 30px;
        padding-bottom: 30px;
    }
}




/* スライダー */
#Item_list {
    overflow: hidden;
    width: 100%;
    margin: 30px auto;
    position: relative;
}

.Under_slide div {
    height: 300px;
}


.Item_img {
    height: 300px;
    width: 400px;
}

.Item_img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}



/* ブーケ、苗・鉢物 */
#Bouquet li,
#Pot_plant li {
    margin-bottom: calc(var(--contents-gutter)*2);
    /* width: 280px; */
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#Bouquet li img,
#Pot_plant li img {
    box-sizing: border-box;
    margin: 0 auto;
}

#Bouquet ul,
#Pot_plant ul {
    display: grid;
    grid-template-columns: repeat(2, auto);
    gap: 0 10px;
    /* display: block;
    margin-left: auto;
    margin-right: auto; */
}

/* ＝＝＝＝＝min-width:960px＝＝＝＝＝＝＝＝＝＝ */
@media screen and (min-width:960px) {

    #Bouquet ul,
    #Pot_plant ul {
        display: grid;
        grid-template-columns: repeat(3, auto);
        gap: 30px;
    }
}



/* アレンジメント、観葉植物 */
.under03_inner ul,
.under05_inner ul {
    padding: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    column-gap: 30px;
}

.under03_inner ul li:nth-child(1),
.under05_inner ul li:nth-child(1) {
    align-self: start;
}

.under03_inner ul li:nth-child(2) {
    grid-column: 2/2;
    grid-row: 1/3;
}

.under05_inner ul li:nth-child(2) {

    grid-column: 1/2;
    grid-row: 3/1;
}

.under03_inner ul li:nth-child(3),
.under05_inner ul li:nth-child(3) {
    align-self: end;
}

/* ギフト */

#Gift .under06_text {
    font-size: 2rem;
    text-align: center;
}


/* タブ上部 */
.House_tab {
    max-width: 400px;
    margin: 60px auto;
}

.House_tab ul {

    display: flex;
    flex-direction: column;
    align-items: center;
    /* flex-wrap: wrap; */
    list-style: none;
    justify-content: center;
    text-align: center;
    /* height: 100%; */
}

.House_tab ul li {
    width: 100%;
    line-height: 50px;
    flex-grow: 1;
    /* 余白があれば拡がる */
    /* text-align: center; */
}

.House_tab ul li a {
    display: block;
    text-decoration: none;
    color: var(--text-color);
}

.House_tab ul li:first-child a {
    background-color: var(--main-color);
}

.House_tab ul li:nth-child(2) a {
    background-color: #fff;
    color: var(--text-color);
}

.current {
    opacity: 0.8;
}

.House_tab ul li:first-child a:hover,
.House_tab ul li:nth-child(2) a:hover {
    opacity: 0.8;
    box-shadow: none;
    transform: translateX(4px) translateY(4px);
}

.House_tab ul li:first-child a.current {
    background-color: var(--main-color);
    color: #fff;
    font-weight: 700;
}

.House_tab ul li:nth-child(2) a.current {
    color: #dc4783;
    font-weight: 700;
}





/* タブ内容 */
#tab_contents1,
#tab_contents2 {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}

#tab_contents1 ul,
#tab_contents2 ul {
    justify-content: space-between;
    background: #fff;
    border-radius: 50px;
    text-align: center;
    padding: 3em;
}

#tab_contents1 ul p,
#tab_contents2 ul p {
    margin-bottom: 0;
    padding: calc(var(--gutter-base)*2);
    font-size: 2.5rem;
    text-align: center;
    background: linear-gradient(transparent 95%, #d1a6b7 80%);
}

#tab_contents1 ul p span,
#tab_contents2 ul p span {
    font-size: var(--size-sm);
}

#tab_contents1 li:first-child,
#tab_contents2 li:first-child {
    margin-bottom: 10px;
}

#tab_contents1 li {
    word-break: keep-all;
}


#tab_contents1 li:last-child img,
#tab_contents2 li:first-child img {
    visibility: hidden;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    margin-top: 5px;
    height: 20px;

}

/* ＝＝＝＝＝min-width:960px＝＝＝＝＝＝＝＝＝＝ */
@media screen and (min-width:960px) {

    /* タブ上部 */

    .House_tab {
        display: flex;
        max-width: 1000px;
        margin: 60px auto;
    }


    .House_tab ul {
        display: flex;
        flex-direction: row;
        align-items: center;
        list-style: none;
        justify-content: center;
        text-align: center;
    }



    .House_tab ul li {
        width: 500px;
        margin-left: auto;
        margin-right: auto;
        line-height: 50px;
        text-align: center;
    }

    #tab_contents1,
    #tab_contents2 {
        max-width: 1000px;
        margin-left: auto;
        margin-right: auto;
    }

    #tab_contents1 ul,
    #tab_contents2 ul {
        display: flex;
        justify-content: space-between;
        background: #fff;
        border-radius: 50px;
        text-align: center;
        padding: 5em;
    }

    #tab_contents1 ul img,
    #tab_contents2 ul img {
        width: 400px;
    }

    #tab_contents1 li:last-child img,
    #tab_contents2 li:first-child img {
        visibility: visible;
        margin-bottom: 50px;
        margin-top: 50px;
        width: 50px;
        height: 50px;
    }


    #tab_contents1 ul p,
    #tab_contents2 ul p {
        margin-bottom: 0;
        padding: calc(var(--gutter-base)*2);
        font-size: var(--size-lg);
        text-align: center;


    }
}